लिनक्सवर Stसट्रीम कसे स्थापित करावे आणि प्रयत्न करुन मरणार नाही

आपल्यापैकी जे लोक खेळावर प्रेम करतात आणि सध्याच्या सर्व क्रीडा चॅनेलमध्ये प्रवेश नसतात त्यांना सहसा या समस्येचा सामना करावा लागतो की याचा आनंद घेण्यासाठी आपण प्रसारित करणार्‍या विविध पृष्ठांचा वापर करणे आवश्यक आहे ऑनलाइन सामने, त्यापैकी बहुतेकांना विनंती एसस्ट्रीम स्थापित करा, जे लिनक्स वर स्थापित करण्यासाठी जरा जटिल होते.

या मार्गदर्शकामध्ये आपण कसे ते शिकवू लिनक्सवर अ‍ॅसस्ट्रीम स्थापित करा प्रयत्नात मरण न घेता, आज सर्वात सामान्य समस्यांचे निराकरण प्रदान करते. त्याचा वापर आणि आपण प्रवेश करत असलेली सामग्री ही आपली संपूर्ण जबाबदारी आहे.

एसट्रीम म्हणजे काय?

Stस्ट्रीम हे एक आहे मल्टीमीडिया प्लॅटफॉर्म बर्‍यापैकी नाविन्यपूर्ण, ज्याने इंटरनेटवरील दृकश्राव्य पुनरुत्पादन उच्च स्तरावर नेले आहे. हे करण्यासाठी, मल्टीमीडिया फायली लोड करण्यासाठी एक सार्वभौम व्यवस्थापक लागू केला आहे, जो कार्यक्षम डेटा संग्रहण आणि प्रसारणाच्या प्रक्रियेची हमी देत ​​सर्वात प्रगत पी 2 पी तंत्रज्ञान वापरतो.

ऐस स्ट्रीम सॉफ्टवेअर आम्हाला लाभांची मालिका ऑफर करते ज्यात आम्ही हायलाइट करू शकतोः

  • उच्च ऑडिओ आणि प्रतिमेच्या गुणवत्तेसह ऑनलाईन प्रसारण (टीव्ही, वैयक्तिकृत प्रवाह, चित्रपट, व्यंगचित्र इ.) पाहण्याची शक्यता.
  • कोणत्याही गुणवत्ता गमावणार नाहीत अशा स्वरूपात ऑनलाइन संगीत ऐका.
  • टॉरेन्ट्स पूर्णपणे पहाण्यासाठी प्रतीक्षा न करता ऑनलाइन पहा.
  • एअरप्ले, गूगल कास्ट आणि इतर सारख्या संप्रेषण प्रोटोकॉलवरून रिमोट डिव्‍हाइसेसवर (Appleपल टीव्ही, क्रोमकास्ट इ.) सामग्री पहा.
  • विविध अनुप्रयोगांसह एकत्रीकरणाला अनुमती देते. लिनक्सवर अ‍ॅसस्ट्रीम स्थापित करा

लिनक्स वर ceसट्रीम कसे स्थापित करावे

लिनक्सवर अ‍ॅसस्ट्रीम स्थापित करण्यासाठी आपण वापरलेल्या डिस्ट्रोच्या आधारे आपण विविध चरणांचे अनुसरण केले पाहिजे, आम्ही आर्च लिनक्स आणि उबंटूवर लक्ष केंद्रित करू, परंतु आम्ही भविष्यात अन्य डिस्ट्रॉसवर स्थापित करण्यात सक्षम होण्याची आशा करतो.

आर्क लिनक्स आणि डेरिव्हेटिव्ह्जवर ceसट्रीम स्थापित करा

आर्ट लिनक्स, अँटरगोस, मांजरीज आणि डेरिव्हेटिव्हजवर अनेकांना अ‍ॅसस्ट्रीम स्थापित करण्यात समस्या आल्यामुळे मुख्य म्हणजे हे प्लगिनचे पीकेजीबिल्ड एसेस्ट्रीम-मोझिला-प्लगइन हे स्थापित करताना त्रुटी देते, समाधान अत्यंत सोपी आहे.

आम्ही स्थापित करणार आहोत एसेस्ट्रीम-मोझिला-प्लगइन जे आपल्याला स्थापित करेल एसिस्ट्रीम-इंजिन y एसेस्ट्रीम-प्लेअर-डेटा पुनरुत्पादित करण्यासाठी कोणती पॅकेजेस आवश्यक आहेत फायरफॉक्स कडून Aस्ट्रीम.

सर्व प्रथम आपण टर्मिनल उघडून खालील कमांड कार्यान्वित केली पाहिजे.
gpg --keyserver pgp.mit.edu --recv-keys FCF986EA15E6E293A5644F10B4322F04D67658D8

हे सत्यापन समस्येचे निराकरण करेल जे स्थापित करणे आवश्यक असलेल्या अवलंबित्व स्थापित करण्यास प्रतिबंध करते एसेस्ट्रीम-मोझिला-प्लगइन.

नंतर आपण पुढील आज्ञा कार्यान्वित करू

yaourt -S acestream-mozilla-plugin

वारंवार प्रसंगी आम्हाला विचारले जाईल की आम्हाला विविध अवलंबन स्थापित करायची आहेत का, आपण सर्वांना होय म्हणायलाच हवे.

उबंटू आणि डेरिव्हेटिव्ह्जवर ceसट्रीम स्थापित करा

उबंटू 14.04 आणि डेरिव्हेटिव्ह्जवर ceसट्रीम स्थापित करा

आवृत्ती 14.04 पर्यंत उबंटू आणि डेरिव्हेटिव्हज वापरकर्त्यांसाठी, ceसट्रीमची स्थापना अगदी सोपी होईल, त्यांना फक्त टर्मिनलवरुन पुढील आज्ञा चालवाव्या लागतील:

प्रतिध्वनी 'डेब http://repo.acestream.org/ubuntu/ विश्वासू मुख्य' | sudo tee /etc/apt/sources.list.d/acestream.list sudo wget -O - http://repo.acestream.org/keys/acestream.public.key | sudo apt-key --ड - sudo apt-get update sudo apt-get aisterream-full इन्स्टॉल करा

उबंटू 16.04 आणि डेरिव्हेटिव्ह्जवर ceसट्रीम स्थापित करा

ज्यांना अजून थोडा संघर्ष करावा लागेल ते उबंटू 16.04 चे वापरकर्ते आहेत आणि डेरिव्हेटिव्हज आहेत कारण एसेस्ट्रीमला या आवृत्तीचे समर्थन नाही, परंतु धन्यवाद लेख, मी ते स्थापित करण्यास व्यवस्थापित केले.

आम्ही पहात असलेली पहिली गोष्ट म्हणजे काही अवलंबन डाउनलोड आणि स्थापित करा जी आपण अधिकृत रेपॉजिटरीजमधून डाउनलोड करण्यास सक्षम राहणार नाही, आपल्या डिस्ट्रोच्या आर्किटेक्चरसाठी योग्य ते स्थापित केल्याची खात्री करा:

64 बिट आर्किटेक्चर:

  1. डाउनलोड आणि स्थापित करा libgnutls-deb0-28_3.3.15-5ubuntu2_amd64.deb आपण खालील दुव्यावरुन हे करू शकता: http://launchpadlibrarian.net/216005292/libgnutls-deb0-28_3.3.15-5ubuntu2_amd64.deb
  2. खालील अवलंबन सादर केल्यानुसार क्रमाने डाउनलोड आणि स्थापित करा:  acestream-player-compat_3.0.2-1.1_amd64.deb; acestream-engine_3.0.3-0.2_amd64.deb; acestream-player-data_3.0.2-1.1_amd64.deb; acestream-player_3.0.2-1.1_amd64.deb आपण खालील दुव्यावरून प्रत्येकास डाउनलोड करू शकता: https://drive.google.com/folderview?id= … e_web#list

32 बिट आर्किटेक्चर:

  1. डाउनलोड आणि स्थापित करा libgnutls-deb0-28_3.3.15-5ubuntu2_i386.deb आपण खालील दुव्यावरुन हे करू शकता: http://launchpadlibrarian.net/216005191/libgnutls-deb0-28_3.3.15-5ubuntu2_i386.deb
  2. खालील अवलंबन सादर केल्यानुसार क्रमाने डाउनलोड आणि स्थापित करा: acestream-player-compat_3.0.2-1.1_i386.deb; acestream-engine_3.0.3-0.2_i386.deb; acestream-player-data_3.0.2-1.1_i386.deb; acestream-player_3.0.2-1.1_i386.deb आपण खालील दुव्यावरून प्रत्येकास डाउनलोड करू शकता: https://drive.google.com/folderview?id= … e_web#list

पुढे आम्ही आवृत्ती १.14.04.० did प्रमाणे एसीस्ट्रीमच्या नेहमीच्या स्थापनेसह सुरू ठेवणे आवश्यक आहे, टर्मिनल उघडून कार्यान्वित करणे:

प्रतिध्वनी 'डेब http://repo.acestream.org/ubuntu/ विश्वासू मुख्य' | sudo tee /etc/apt/sources.list.d/acestream.list sudo wget -O - http://repo.acestream.org/keys/acestream.public.key | sudo apt-key --ड - sudo apt-get update sudo apt-get aisterream-full इन्स्टॉल करा

काही प्रकरणांमध्ये सेवा सुरू करणे आवश्यक आहे acestream-engine.serviceत्यासाठी टर्मिनल वरुन पुढील कमांड कार्यान्वित करू.

सिस्टमटीटीएल स्टार्ट एसेस्ट्रीम-इंजिन.सर्व्हिस सीटीसीटीएल एंसेस्ट्रीम-इंजिन.सर्व्हिस सक्षम करते

या ट्यूटोरियलद्वारे आम्हाला आशा आहे की आपण पी 2 पी तंत्रज्ञानाची सर्व क्षमता वापरणार्‍या या उत्कृष्ट मल्टिमीडिया ट्रांसमिशन प्रोटोकॉलचा आनंद घेऊ शकता.


लेखाची सामग्री आमच्या तत्त्वांचे पालन करते संपादकीय नीति. त्रुटी नोंदविण्यासाठी क्लिक करा येथे.

41 टिप्पण्या, आपल्या सोडा

आपली टिप्पणी द्या

आपला ई-मेल पत्ता प्रकाशित केला जाणार नाही. आवश्यक फील्ड चिन्हांकित केले आहेत *

*

*

  1. डेटा जबाबदार: मिगुएल Áन्गल गॅटन
  2. डेटाचा उद्देशः नियंत्रण स्पॅम, टिप्पणी व्यवस्थापन.
  3. कायदे: आपली संमती
  4. डेटा संप्रेषण: कायदेशीर बंधन वगळता डेटा तृतीय पक्षास कळविला जाणार नाही.
  5. डेटा संग्रहण: ओकेन्टस नेटवर्क (EU) द्वारा होस्ट केलेला डेटाबेस
  6. अधिकारः कोणत्याही वेळी आपण आपली माहिती मर्यादित, पुनर्प्राप्त आणि हटवू शकता.

  1.   ज्यूलिओ सीझर कॅम्पोस म्हणाले

    ठीक आहे पोस्ट परंतु किमान आर्लक्लिनक्समध्ये आणि हे कार्य करण्यासाठी आपल्यास आवश्यक असलेले हे आहे: "सिस्टमटेल स्टार्ट एसेस्ट्रीम-इंजिन.सर्व्हिस" आणि "सिस्टीमेटल एसेस्ट्रीम-इंजिन.सर्व्हिस सक्षम करा".

    1.    सरडे म्हणाले

      आपण फायरफॉक्स वरून याची चाचणी घेत आहात की आपण दुसरा ब्राउझर वापरत आहात?

  2.   यूजरडिबियन म्हणाले

    डेबियन 9 वर कार्य कसे करावे हे कोणाला माहिती आहे काय?

  3.   ज्यूलिओ सीझर कॅम्पोस म्हणाले

    आर्चलिन्क्सवरील फायरफॉक्स

  4.   gecoxx म्हणाले

    माझी मागील टिप्पणी प्रकाशित झाली की नाही हे मला माहित नाही ... मी पुन्हा सांगतो! टर्मिनलवर धिक्कारणारी आज्ञा किती तास चालविते हे मला ठाऊक नसते, आणि मी oconनकॉन्फर्म ठेवले आणि शेवटी ते कार्य करत नाही !!
    निरुपयोगी आहे की आणखी एक पोस्ट!

    मांजारो वर प्रतिष्ठापन प्रयत्न

    1.    सरडे म्हणाले

      प्रिय, हे आपल्यासाठी कार्य करत नाही, हे माझ्यासाठी उत्तम प्रकारे कार्य केले, तरीही या 2 आज्ञा अंमलात आणण्याचा प्रयत्न करा:
      "सिस्टमटीटेल स्टार्ट एसेस्ट्रीम-इंजिन.सर्व्हिस" आणि "सिस्टमटीएल एसेन्ट्रीम-इंजिन.सर्व्हिस सक्षम करा"

  5.   जोस म्हणाले

    चांगले

    मी कोणतीही अडचण न घेता सर्व चरणे व्यवस्थापित केली. टर्मिनलवरून सेवा सुरू करण्याचा प्रयत्न करीत असताना मला दोन अपयश आल्या;
    systemctl स्टार्ट एसेस्ट्रीम-इंजिन.सर्व्हिस
    एसेस्ट्रिम-इंजिन.सर्व्हिस सुरू करण्यात अयशस्वी: युनिट एसेस्ट्रीम-इंजिन.सर्व्हिस आढळली नाहीत.
    systemctl अ‍ॅसेस्ट्रिम-इंजिन.सर्व्हिस सक्षम करते
    ऑपरेशन कार्यान्वित करण्यात अयशस्वी: अशी कोणतीही फाईल किंवा निर्देशिका नाही

    1.    गुस्तावो म्हणाले

      नेमकी तीच गोष्ट माझ्या बाबतीत घडली. टर्मिनल त्या कमतरतांसह माझ्याकडे असलेल्या कमांडस बाउन्स करते.

  6.   जुआन एम म्हणाले

    पोस्ट साठी खूप खूप धन्यवाद! आपण उबंटू 16.10 64 बिट वापरल्यास आपण "aसेस्ट्रीम-प्लेयर-डेटा_3.0.2-1.1_amd64.deb" स्थापित करण्यास सक्षम राहणार नाही. त्यांनी प्रथम ही पॅकेजेस डाउनलोड आणि स्थापित करणे आवश्यक आहे:

    libavcodec-ffmpeg56_2.8.6-1ubuntu2_amd64.deb
    liblivemedia50_2016.02.09-1_amd64.deb
    libswresample-ffmpeg1_2.8.6-1ubuntu2_amd64.deb
    libavformat-ffmpeg56_2.8.6-1ubuntu2_amd64.deb
    libpng12-0_1.2.54-1ubuntu1_amd64.deb
    libswscale-ffmpeg3_2.8.6-1ubuntu2_amd64.deb
    libavutil-ffmpeg54_2.8.6-1ubuntu2_amd64.deb
    libpostproc-ffmpeg53_2.8.6-1ubuntu2_amd64.deb
    libwebp5_0.4.4-1.1_amd64.deb

    कदाचित रेपोमध्ये असलेल्या इतर काही अवलंबनाची आवश्यकता आहे.
    धन्यवाद!

  7.   मैल म्हणाले

    चांगले
    इतर अनेक एनपीएपीआय प्लगइन्स प्रमाणे cestसेस्ट्रिम-मोजिला प्लगइनने फायरफॉक्स 52२ मध्ये कार्य करणे थांबवले आहे.

  8.   डार्को म्हणाले

    आणखी एक चांगला आणि सोपा पर्याय म्हणजे डॉकर वापरणे आणि आपल्या ऑपरेटिंग सिस्टमची अज्ञेय बनणे. Cepसेप्रॉक्सी वापरुन, आपण त्याचे पुनरुत्पादन करू शकता-

    कार्यान्वित करण्यासाठी सोयीसाठी मी एक लहान ट्यूटोरियल आणि स्क्रिप्ट लिहिले आहे.
    https://gist.github.com/alex-left/7967dac44f2d2e31eabba2fae318a402

  9.   डेव्हिड मार्टिन म्हणाले

    उबंटू १.16.04.०XNUMX वरुन स्थापित करण्याच्या भागामध्ये, तुम्ही त्या फाईल्स डाऊनलोड करुन स्थापित कराल असं म्हणाल तेव्हा तुम्ही त्या कशा स्थापित करायच्या? जेव्हा मी त्यांना डाउनलोड आणि काढतो तेव्हा काही केवळ एक लिब्रोऑफिस फाइल असतात आणि इतर, त्यांना "कसे स्थापित करावे" ते मला माहित नाही.
    आगाऊ धन्यवाद आणि शुभेच्छा.
    डेव्हिड.

  10.   vafe म्हणाले

    एकतर की पुन्हा कार्य करत नाहीत, किंवा पॅकेजेसमध्ये काही त्रुटी आहे, परंतु कमान आणि मांजरोमध्ये हे स्थापित करणे अशक्य आहे.
    अवलंबन (क्वेबक्विट) किंवा असे काहीतरी स्थापित करण्याचा प्रयत्न करताना ते लूपमध्ये जाते आणि कोणताही मार्ग नसतो.
    उपाय कोणाला सापडला आहे?
    धन्यवाद

    1.    अलेहांद्रो म्हणाले

      नमस्कार, आर्च लिनक्समध्ये स्थापनेसाठी आपण हे करणे आवश्यक आहे:
      -यॉर्ट मधील 'एसेस्ट्रीम-लाँचर' हे पॅकेज 'यॉर्ट-एस एसेस्ट्रीम-लाँचर' सह स्थापित करा (आम्ही पुढे सक्षम करणार आहोत असे पॅकेज स्वयंचलितपणे आपल्यास डाउनलोड केले जाईल)
      -एसेस्ट्रीम-इंजिन.सर्व्हिस सक्षम करणे, आम्ही टर्मिनलमध्ये प्रवेश करतो आणि मूळ मोडमध्ये आम्ही खालील गोष्टी ठेवतो
      -सिस्टमॅक्ट्ल स्टार्ट एसेस्ट्रीम-इंजिन.सर्व्हिस
      -सिस्टीमक्टल एसेस्ट्रीम-इंजिन.सर्व्हिस सक्षम करते
      यानंतर मी संगणक पुन्हा सुरू केला, हे आवश्यक असेल किंवा नाही परंतु मला माहित नाही
      -हे पुरेसे असले पाहिजे परंतु अद्ययावत आर्क अद्यतनांमध्ये त्यांनी काहीतरी गडबड केली आहे आणि ते कार्य करत नाही, म्हणून त्यांनी तात्पुरते तोडगा शोधला आहे, जो फाईल डाउनलोड करण्याचा आहे, ते खालीलप्रमाणेः
      - https://archive.archlinux.org/packages/p/python2-m2crypto/python2-m2crypto-0.23.0-2-x86_64.pkg.tar.xz
      स्त्रोत: https://aur.archlinux.org/packages/acestream-launcher/ (टिप्पण्यांवर)
      एकदा डाऊनलोड झाल्यावर आपण टर्मिनलवर जाऊन आम्ही ज्या फोल्डर डाउनलोड केले त्या फोल्डरमध्ये जा.
      आम्ही ते 'sudo pacman -U python2-m2crypto-0.23.0-2-x86_64.pkg.tar.xz' सह स्थापित करण्यास पुढे जाऊ आणि तेच आहे, प्रथमच ते कधीच गेले नाही म्हणून मी दुस time्यांदा क्लिक करते, नेहमीच पहिल्यांदा त्रुटी देते, एवढेच

      PS: स्पष्टीकरण द्या की sudo pacman -U आणि नाही -S कारण ते makepkg मधून मिळविलेले स्थानिक संकुल आहे

      1.    vafe म्हणाले

        आपल्या आवडीबद्दल मनापासून धन्यवाद.
        मी बर्‍याचदा प्रयत्न केला आहे की yaourt सह इन्स्टॉल करताना मला हृदयाने पॅकेजेसवरील अवलंबन आणि निर्बंध माहित आहेत. मी लाँचरसह आपल्या सल्ल्याचे अनुसरण करीत आहे आणि मी भाग्यवान आहे की नाही ते पाहणार आहे. मी तुला सांगेन.
        मी माझ्या आभाराची पुनरावृत्ती करतो

        फेलिप

        1.    vafe म्हणाले

          एक मार्ग किंवा दुसरा तो कार्य करत नाही. आपण टिप्पण्यांमध्ये जोडलेल्या दुव्यासह मी प्रयत्न केला आहे, परंतु ते सोडवित नाही, तो दुवा ओळखतो, तो मला प्रोग्राम निवडण्याचा पर्याय देतो, मी aसेस्ट्रीम-लाँचर निवडतो परंतु व्हीएलसी उघडत नाही.
          कन्सोलमध्ये हे मला खालील उत्तर देते.

          फाइल us /usr/lib/python3.6/site-packages/psutil/init.send_signal मध्ये .py », ओळ 1231
          os.kill (सेल्फ.पीड, सिग)

          आम्हाला नवीन अद्यतनांची प्रतीक्षा करावी लागेल.
          आपण मदत केल्याबद्दल धन्यवाद.

  11.   vafe म्हणाले

    नवीन अद्यतनानंतर, कन्सोलमधील उत्तर खालीलप्रमाणे आहे.

    acestream-launcher acestream://0cec6c0299c99f45c1859398d150c3a48e6d8b2e
    एसेस्ट्रीम इंजिन चालू आहे.
    2017-07-28 18: 16: 59,615 | मेनट्रेड | एसेस्ट्रीम | स्टार्टअप दरम्यान त्रुटी
    ट्रेसबॅक (सर्वात अलीकडील कॉल शेवटचा):
    फाइल «कोअर सी», ओळ 1590, मध्ये
    फाइल «कोअर सी», ओळ 144, मध्ये
    फाइल «कोअर सी», ओळ 2, मध्ये
    ImportError: __m2crypto नाव आयात करू शकत नाही
    अ‍ॅसेस्ट्रिमचे प्रमाणीकरण करताना त्रुटी!
    मीडिया प्लेयर चालू नाही ...

    आम्ही सुधारत आहोत, आता हे अ‍ॅस्ट्रिमला ओळखते, परंतु लिब्रायप्टो सतत लढा देत आहे

    1.    vafe म्हणाले

      आपण मला पाठविलेल्या दुव्यावर शिफारस केलेले पॅकेज स्थापित करण्याचा मी प्रयत्न केला आहे.

      - https://archive.archlinux.org/packages/p/python2-m2crypto/python2-m2crypto-0.23.0-2-x86_64.pkg.tar.xz

      आणि हे समस्येचे प्रभावीपणे निराकरण करते, व्हीएलसी उघडते आणि अ‍ॅसेस्ट्रिम कार्य करते.
      तुमच्या मदतीबद्दल मनापासून धन्यवाद-

      1.    अलेहांद्रो म्हणाले

        हॅलो, उशीर झाल्याबद्दल क्षमस्व, हे आश्चर्यकारक होते की जेव्हा ते आपल्यासाठी कार्य करीत नसेल तेव्हा मी कमानी प्लाझ्मामध्ये आहे, मला आनंद झाला आहे की त्याने आपल्याला मदत केली, आम्ही ज्यासाठी आहोत

        माझ्याकडे असलेल्या इतर वितरणामध्ये, फेडोरा आहे, माझ्याकडे जे आहे ते विंडोज एक्सडीसाठी वाइन एम्युलेटिंग एसेस्ट्रीम आहे, जर आपण दुसर्या डिस्ट्रॉवर किंवा त्याच आर्चमध्ये गेलात तर मला आश्चर्यचकित केले जाईल की डेबियनमध्येही त्यांच्याकडे ही पॅकेजेस नाहीत ...

      2.    सफाईदारपणा मेकर ०१ म्हणाले

        हॅलो आणि ही फाईल कशी स्थापित केली जाते ते मी अद्याप एक नवीन, अभिवादन आहे

        1.    vafe म्हणाले

          sudo pacman -U python2-m2crypto-0.23.0-2-x86_64.pkg.tar.xz

          तो वरील कमेंटमध्ये ठेवतो

  12.   chemabs म्हणाले

    काल मी ते केडी निऑन 5.8 मध्ये स्नॅप पॅकेज म्हणून स्थापित केले आणि ते माझ्यासाठी किती सोपे आणि वेगवान आहे यावर मी आश्चर्यचकित झालो. आपण लेख अद्यतनित केल्यास छान होईल कारण कोणतीही तुलना नाही, प्रक्रिया खूप सोपी आहे.

    sudo apt स्थापित स्नॅपड the स्नॅप पॅकेज मॅनेजमेंट सिस्टम स्थापित करा (आपल्याकडे ते स्थापित नसल्यास)
    आमच्याकडे रेपॉजिटरीजमध्ये प्रोग्राम आहे (ते सर्व उबंटू डेरिव्हेटिव्हजकडे असावेत) हे तपासण्यासाठी स्नॅप आऊंटस्ट्रीम find
    sudo स्नॅप इन्स्टॉल एसेरेरेम्पलेयर

    कोट सह उत्तर द्या

    1.    अँटोनियो मंझानो म्हणाले

      आपण बरोबर आहात. मी आत्ताच कुबंटू १17.10.१० मध्ये स्थापित केले आहे कारण येथे दिसत असलेली पद्धत पूर्णपणे अशक्य आहे. खूप खूप धन्यवाद

      1.    बाबा म्हणाले

        आय 386 आर्किटेक्चरसाठी वैध नाही

    2.    sie9k म्हणाले

      लुबंटू 16.04.4 वर स्थापित करण्याचा हा एकमेव मार्ग आहे, परंतु कॉन्फिगरेशन फाईल सेव्ह करण्यासाठी माझ्याकडे कोणताही मार्ग नाही आणि मला सर्व्हिओच्या बरोबर काम करण्यासाठी पॅरामीटर कॉन्फिगर करणे आवश्यक आहे. निराकरण करण्यासाठी काही कल्पना?

  13.   जोस अँटोनियो म्हणाले

    खूप चांगली पोस्ट. लिनक्स न्यूबीजसाठी एक वेबपृष्ठ वाचणे आवश्यक आहे.

  14.   फसवणूक करणारा माणूस म्हणाले

    आपण हे अँटीएक्स 16 (ते लिनक्स वितरण) कसे स्थापित करावे?

    मी आर्च लिनक्स आणि डेरिव्हेटिव्हज सारखे प्रयत्न केले आहेत, परंतु मी इतका नवरा आहे की मला ते चुकीचे समजले पाहिजे

  15.   अलेहांद्रो म्हणाले

    हॅलो, sna पॅकेजेससह, जे सहकारी टिप्पणीवर टिप्पणी करतात, केवळ या वितरणांसाठीच नाही तर बर्‍याच लोकांसाठी हे देखील सोपे झाले आहे. या पॅकेजेसशी सुसंगत वितरण येथे आहे:
    https://snapcraft.io/

    डेबियनमध्ये ते खालीलप्रमाणे असेलः
    -सुडो ऑप्ट इनस्टल स्नॅपड
    -सुडो स्नॅप इंस्टॉल कोर
    -सुडो स्नॅप इंस्टॉलेशन एसेरेरेप्लेयर
    कमान आणि डेरिव्हेटिव्ह्जमध्ये:
    -सुडो पॅकमॅन- स्नॅपड
    -सुडो सिस्टिमट्ल सक्षम करा स्नॅपड.सॉकेट
    -सुडो स्नॅप इंस्टॉलेशन एसेरेरेप्लेयर

    कमानीमध्ये (प्लाझ्मा) मला पुन्हा सुरू करावे लागेल जेणेकरून स्थापित पॅकेजेस दिसून येतील, जर ते दिसत नसेल तर आपल्याला आधीपासूनच काय करावे हे माहित आहे.

    उबंटू आणि डेरिव्हेटिव्हजवर मला असे वाटते की ते केडीई निऑन सह टिप्पण्यांमध्ये वर स्थापित केलेल्या भागीदारासारखे असेल.

    हे उत्सुक आहे की डेबियनसह जीनोममध्ये ते कुरूप दिसत आहे आणि जीटीके बरोबर चांगले समाकलित होत नाही परंतु आर्क प्लाझ्मामध्ये हे बरेच चांगले समाकलित झाले आहे, महत्त्वाची गोष्ट अशी आहे की ती सौंदर्याबाहेरील पाहिलेली आहे.

    1.    विलियम म्हणाले

      हे आपणास अ‍ॅस्ट्रिम-इंजिन स्थापित करते?
      मी नाही

      1.    अलेहांद्रो म्हणाले

        हॅलो, नाही, ते स्थापित करत नाही किंवा आधीपासूनच समाविष्ट केलेल्या सर्व अवलंबन स्नॅप पॅकेजेससह, हे होय किंवा होय कार्य करणे आवश्यक आहे.

    2.    txuber म्हणाले

      नमस्कार अलीजान्ड्रो, तुम्ही मला मदत करू शकाल का ते पहा
      [txuber @ manjaro ~] $ sudo systemctl सक्षम करा snapd.sket
      युनिट सक्षम करण्यात अयशस्वी: युनिट फाइल \ xe2 \ x80 \ x93now.service विद्यमान नाही.
      मांजरो मांजारो एक्सएफसीई संस्करण (17.0.4) x64 वर

      1.    अलेहांद्रो म्हणाले

        नमस्कार, मांजारो हे आहे की ते शुद्ध आर्च नाही आणि गोष्टी थोडी बदलू शकतात, ते आधीपासून सक्षम केले जाऊ शकते आणि तसे करणे आवश्यक नाही, मला असे वाटते की आपण आधीच ते चरण सोडण्याचा प्रयत्न केला आहे ...

  16.   डेबियन म्हणाले

    एकदा स्थापित केले काय करावे? इक्का-प्लेअर स्थापित केलेला नसल्यामुळे, हे कार्य कसे करावे हे मला माहित नाही.
    कृपया कोणी मला मदत करेल?

    1.    vafe म्हणाले

      आपण जे स्थापित केले आहे ते आॅस्ट्रिम-लाँचर असेल, जेव्हा आपण एखाद्या दुव्यावर क्लिक कराल, तेव्हा cestसेस्ट्रीम आपल्याला कोणत्या अनुप्रयोगासह दुवा उघडण्यास इच्छुक आहे हे विचारेल, व्हीएलसीसह, आणि असेच ते ऐस-प्लेयरचे कार्य करेल

      1.    डेबियन म्हणाले

        हाय. सर्व प्रथम, आपल्या मदतीसाठी मनापासून धन्यवाद मी टिप्पणी. मी डेबियन 9 वर गेनोमसह cestसेस्ट्रिम स्नॅप पॅकेज स्थापित केले. जेव्हा एरनवीझीन मध्ये, ज्यासाठी मला हे पाहिजे आहे, मी एक आॅस्टस्ट्रीज दुव्यावर क्लिक करतो आणि एक विंडो दिसेल जी मला दोन पर्याय देते, पहिला एसेस्ट्रीमेंगाईन की जर मी यावर क्लिक करते तर ते काही करत नाही आणि दुसरे अनुप्रयोग निवडते, मी देतो निवडण्यासाठी परंतु स्थापित केलेले अनुप्रयोग उघडत नाहीत, माझे मुख्यपृष्ठ फोल्डर उघडेल, त्यामुळे मला vlc कसे निवडायचे ते माहित नाही.

        ग्रीटिंग्ज

        1.    अलेहांद्रो म्हणाले

          Cestसेस्ट्रीम-लाँचरसह हे फार चांगले होत नाही, मी वरील माझ्या टिप्पणीत स्पष्ट केल्याप्रमाणे स्नॅप पॅकेजसह आपण अधिक चांगले स्थापित करा.

  17.   फसवणूक करणारा माणूस म्हणाले

    मी स्नॅपड पॅकेज स्थापित करण्याचा प्रयत्न करीत आहे, परंतु हे मला अनुमती देणार नाही:

    sudo apt install snapd
    पॅकेज सूची वाचत आहे ... पूर्ण झाले
    अवलंबन वृक्ष तयार करणे
    स्थिती माहिती वाचत आहे ... पूर्ण झाले
    ई: स्नॅपड पॅकेज आढळू शकले नाही

    मी काय करू?

  18.   अल्फ म्हणाले

    धन्यवाद, मी विंडोजमध्ये वापरलेल्या प्रोग्रॅमपैकी एक आहे आणि मला तो लिनक्समध्ये हवा होता

  19.   ऑस्कर म्हणाले

    धन्यवाद शेमाब्स आणि अलेझान्ड्रो! उबंटू 17.10 सह परिपूर्ण
    sudo apt install snapd
    स्नॅप शोधा एसिस्ट्रीम
    sudo स्नॅप इन्स्टॉल एसेरेरेम्पलेयर
    आणि तेच!
    आश्चर्यकारक गोष्ट अशी आहे की आपण अधिकृत वेबसाइटवर जात आहात आणि त्यांनी आपल्याला त्यांच्या फोरमवर 2014 पासून एक पोस्ट पाठविले आहे! आणि ज्यामध्ये ते फक्त उबंटू 13.04 पर्यंत उल्लेख करतात!

  20.   मार्को बॅरिया म्हणाले

    चांगले, जसे की त्यांनी मागील टिप्पण्यांमध्ये म्हटल्याप्रमाणे हे कमानीसह स्नॅपड बरोबर परिपूर्ण कार्य करते:

    sudo pacman -S स्नॅपड
    sudo systemctl snapd.sket सक्षम करा
    रिबूट
    sudo स्नॅप इन्स्टॉल एसेरेरेम्पलेयर
    रिबूट

    आणि तयारः

  21.   मचावेझ म्हणाले

    हॅलो, आणि प्रोग्रामर न घेता ऐस प्रवाह स्थापित करण्याचा एक मार्ग आहे ... जसे की विंडोजने केले आहे